.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,1.135392,-1.135392,0.000000,0,0);-ms-transform:matrix(0.000000,1.135392,-1.135392,0.000000,0,0);-webkit-transform:matrix(0.000000,1.135392,-1.135392,0.000000,0,0);}
.m1{transform:matrix(0.283842,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283842,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283842,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-0.100823px;}
.lsc{letter-spacing:-0.096061px;}
.lsf{letter-spacing:-0.056036px;}
.ls8{letter-spacing:-0.046840px;}
.ls5{letter-spacing:-0.031227px;}
.ls6{letter-spacing:-0.026022px;}
.ls7{letter-spacing:-0.020818px;}
.ls11{letter-spacing:-0.015613px;}
.lsa{letter-spacing:-0.010409px;}
.ls1{letter-spacing:-0.009592px;}
.lse{letter-spacing:-0.005204px;}
.ls3{letter-spacing:-0.004796px;}
.ls2{letter-spacing:-0.004003px;}
.ls17{letter-spacing:0.009592px;}
.lsd{letter-spacing:0.015613px;}
.ls14{letter-spacing:0.016010px;}
.lsb{letter-spacing:0.019185px;}
.ls0{letter-spacing:0.033574px;}
.ls12{letter-spacing:0.038370px;}
.ls4{letter-spacing:0.043166px;}
.ls15{letter-spacing:0.060038px;}
.ls10{letter-spacing:0.076049px;}
.ls9{letter-spacing:0.078067px;}
.ls13{letter-spacing:5.640378px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(77,67,151),0 0.015em rgb(77,67,151),0.015em 0 rgb(77,67,151),0 -0.015em  rgb(77,67,151);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(77,67,151);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-0.148683px;}
.wsb{word-spacing:0.000000px;}
.ws19{word-spacing:0.527586px;}
.wsc{word-spacing:5.386178px;}
.wsa{word-spacing:5.449049px;}
.wse{word-spacing:5.531538px;}
.ws17{word-spacing:5.542729px;}
.ws1a{word-spacing:5.544453px;}
.ws13{word-spacing:5.554046px;}
.ws5{word-spacing:5.558342px;}
.ws0{word-spacing:5.558842px;}
.wsd{word-spacing:5.573231px;}
.ws16{word-spacing:5.615592px;}
.ws4{word-spacing:5.630786px;}
.wsf{word-spacing:5.631204px;}
.ws12{word-spacing:5.636409px;}
.ws18{word-spacing:5.640378px;}
.ws10{word-spacing:5.652022px;}
.ws15{word-spacing:5.659620px;}
.ws3{word-spacing:5.678748px;}
.ws2{word-spacing:5.679633px;}
.ws1{word-spacing:5.683544px;}
.ws6{word-spacing:5.709271px;}
.ws11{word-spacing:5.731666px;}
.ws7{word-spacing:5.787337px;}
.ws9{word-spacing:5.792542px;}
.ws8{word-spacing:5.813359px;}
._5{margin-left:-5.597212px;}
._2{margin-left:-1.160070px;}
._3{width:1.093543px;}
._6{width:2.915681px;}
._8{width:3.928121px;}
._0{width:5.448529px;}
._4{width:6.652280px;}
._9{width:139.544794px;}
._a{width:228.256976px;}
._7{width:288.042289px;}
._1{width:1012.140169px;}
.fc3{color:rgb(77,67,151);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:40.025600px;}
.fs0{font-size:47.962400px;}
.fs2{font-size:52.044400px;}
.fs3{font-size:56.012800px;}
.y0{bottom:13.624703px;}
.y18{bottom:39.125719px;}
.y17{bottom:101.049881px;}
.y15{bottom:105.818896px;}
.y14{bottom:119.443230px;}
.y16{bottom:120.396960px;}
.yc{bottom:124.756865px;}
.yb{bottom:153.096247px;}
.y13{bottom:155.344323px;}
.ya{bottom:181.435629px;}
.y9{bottom:209.706888px;}
.y8{bottom:238.046271px;}
.y7{bottom:266.385653px;}
.y6{bottom:294.725036px;}
.y5{bottom:322.996295px;}
.y11{bottom:323.269158px;}
.y12{bottom:328.241805px;}
.y10{bottom:336.893492px;}
.y4{bottom:351.335677px;}
.yf{bottom:390.642945px;}
.ye{bottom:392.482280px;}
.y3{bottom:412.238100px;}
.yd{bottom:435.195724px;}
.y2{bottom:491.533872px;}
.y1{bottom:530.091781px;}
.h3{height:28.858458px;}
.h2{height:34.580890px;}
.h4{height:37.524012px;}
.h5{height:39.881114px;}
.h1{height:661.933492px;}
.h0{height:675.807981px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:91.887836px;}
.x5{left:109.123086px;}
.x4{left:159.534487px;}
.x1{left:177.042230px;}
.x2{left:393.061898px;}
.x9{left:413.771447px;}
.x7{left:431.824178px;}
.xc{left:433.050401px;}
.x3{left:453.964321px;}
.x6{left:467.384653px;}
.xa{left:481.009008px;}
.xb{left:507.509404px;}
.x8{left:611.738382px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-0.118400pt;}
.lsc{letter-spacing:-0.112809pt;}
.lsf{letter-spacing:-0.065805pt;}
.ls8{letter-spacing:-0.055006pt;}
.ls5{letter-spacing:-0.036671pt;}
.ls6{letter-spacing:-0.030559pt;}
.ls7{letter-spacing:-0.024447pt;}
.ls11{letter-spacing:-0.018335pt;}
.lsa{letter-spacing:-0.012224pt;}
.ls1{letter-spacing:-0.011265pt;}
.lse{letter-spacing:-0.006112pt;}
.ls3{letter-spacing:-0.005632pt;}
.ls2{letter-spacing:-0.004700pt;}
.ls17{letter-spacing:0.011265pt;}
.lsd{letter-spacing:0.018335pt;}
.ls14{letter-spacing:0.018801pt;}
.lsb{letter-spacing:0.022530pt;}
.ls0{letter-spacing:0.039427pt;}
.ls12{letter-spacing:0.045059pt;}
.ls4{letter-spacing:0.050692pt;}
.ls15{letter-spacing:0.070505pt;}
.ls10{letter-spacing:0.089307pt;}
.ls9{letter-spacing:0.091677pt;}
.ls13{letter-spacing:6.623708pt;}
.ws14{word-spacing:-0.174605pt;}
.wsb{word-spacing:0.000000pt;}
.ws19{word-spacing:0.619565pt;}
.wsc{word-spacing:6.325190pt;}
.wsa{word-spacing:6.399022pt;}
.wse{word-spacing:6.495893pt;}
.ws17{word-spacing:6.509034pt;}
.ws1a{word-spacing:6.511060pt;}
.ws13{word-spacing:6.522324pt;}
.ws5{word-spacing:6.527369pt;}
.ws0{word-spacing:6.527957pt;}
.wsd{word-spacing:6.544854pt;}
.ws16{word-spacing:6.594600pt;}
.ws4{word-spacing:6.612443pt;}
.wsf{word-spacing:6.612934pt;}
.ws12{word-spacing:6.619046pt;}
.ws18{word-spacing:6.623708pt;}
.ws10{word-spacing:6.637381pt;}
.ws15{word-spacing:6.646304pt;}
.ws3{word-spacing:6.668767pt;}
.ws2{word-spacing:6.669806pt;}
.ws1{word-spacing:6.674399pt;}
.ws6{word-spacing:6.704611pt;}
.ws11{word-spacing:6.730910pt;}
.ws7{word-spacing:6.796287pt;}
.ws9{word-spacing:6.802399pt;}
.ws8{word-spacing:6.826846pt;}
._5{margin-left:-6.573016pt;}
._2{margin-left:-1.362314pt;}
._3{width:1.284188pt;}
._6{width:3.423993pt;}
._8{width:4.612939pt;}
._0{width:6.398412pt;}
._4{width:7.812022pt;}
._9{width:163.872687pt;}
._a{width:268.050730pt;}
._7{width:338.258866pt;}
._1{width:1188.594173pt;}
.fs1{font-size:47.003564pt;}
.fs0{font-size:56.324046pt;}
.fs2{font-size:61.117691pt;}
.fs3{font-size:65.777932pt;}
.y0{bottom:16.000000pt;}
.y18{bottom:45.946800pt;}
.y17{bottom:118.666667pt;}
.y15{bottom:124.267100pt;}
.y14{bottom:140.266667pt;}
.y16{bottom:141.386667pt;}
.yc{bottom:146.506667pt;}
.yb{bottom:179.786667pt;}
.y13{bottom:182.426667pt;}
.ya{bottom:213.066667pt;}
.y9{bottom:246.266667pt;}
.y8{bottom:279.546667pt;}
.y7{bottom:312.826667pt;}
.y6{bottom:346.106667pt;}
.y5{bottom:379.306667pt;}
.y11{bottom:379.627100pt;}
.y12{bottom:385.466667pt;}
.y10{bottom:395.626667pt;}
.y4{bottom:412.586667pt;}
.yf{bottom:458.746667pt;}
.ye{bottom:460.906667pt;}
.y3{bottom:484.106667pt;}
.yd{bottom:511.066667pt;}
.y2{bottom:577.226667pt;}
.y1{bottom:622.506667pt;}
.h3{height:33.889569pt;}
.h2{height:40.609637pt;}
.h4{height:44.065856pt;}
.h5{height:46.833888pt;}
.h1{height:777.333333pt;}
.h0{height:793.626667pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.xd{left:107.907333pt;}
.x5{left:128.147333pt;}
.x4{left:187.347333pt;}
.x1{left:207.907333pt;}
.x2{left:461.587333pt;}
.x9{left:485.907333pt;}
.x7{left:507.107333pt;}
.xc{left:508.547333pt;}
.x3{left:533.107333pt;}
.x6{left:548.867333pt;}
.xa{left:564.866925pt;}
.xb{left:595.987333pt;}
.x8{left:718.387333pt;}
}
